commit: dfb3eb8a5ca1bb0fab50c6409cec7a4321b242ba
Author: Dirkjan Ochtman <djc <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 29 19:15:54 2018 +0000
Commit: Dirkjan Ochtman <djc <AT> gentoo <DOT> org>
CommitDate: Mon Jan 29 19:15:54 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dfb3eb8a
dev-lang/rust: honor MAKEOPTS (fixes bug 613794, thanks to toralf)
Package-Manager: Portage-2.3.19, Repoman-2.3.6
dev-lang/rust/rust-1.23.0-r1.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-lang/rust/rust-1.23.0-r1.ebuild
b/dev-lang/rust/rust-1.23.0-r1.ebuild
index 0f20423bb66..a8057d5b644 100644
--- a/dev-lang/rust/rust-1.23.0-r1.ebuild
+++ b/dev-lang/rust/rust-1.23.0-r1.ebuild
@@ -119,7 +119,7 @@ src_configure() {
}
src_compile() {
- ./x.py build --verbose --config="${S}"/config.toml || die
+ ./x.py build --verbose --config="${S}"/config.toml "${MAKEOPTS}" || die
}
src_install() {